﻿/*.cookie-warning {*/
/*    z-index: 999;*/
/*    position: fixed;*/
/*    bottom: 0;*/
/*    left: 0;*/
/*    padding: 16px 8px;*/
/*    width: 100%;*/
/*    background-color: #fff;*/
/*    box-shadow: 2px 2px 14px 2px rgba(18, 18, 18, 0.5);*/
/*    font-size: 12px;*/
/*}*/

/*.cookie-warning__container {*/
/*    max-width: 800px;*/
/*    width: 100%;*/
/*    margin-left: auto;*/
/*    margin-right: auto;*/
/*}*/

/*.cookie-warning__title {*/
/*    margin-bottom: 5px;*/
/*    font-size: 14px;*/
/*    font-weight: 700;*/
/*}*/

/*.cookie-warning__text {*/
/*    margin-bottom: 10px;*/
/*}*/

/*.cookie-warning__actions {*/
/*    display: flex;*/
/*    flex-wrap: wrap;*/
/*    justify-content: flex-end;*/
/*    gap: 10px;*/
/*    margin-bottom: 10px;*/
/*}*/

/*.cookie-warning__btn {*/
/*    display: inline-flex;*/
/*    align-items: center;*/
/*    padding: 5px 10px;*/
/*    background-color: #b8b3ad;*/
/*    border: none;*/
/*    cursor: pointer;*/
/*    color: #fff;*/
/*}*/

/*.cookie-warning__btn--primary {*/
/*    background-color: #42b72a;*/
/*}*/

/*.cookie-warning-bar {*/
/*    display: flex;*/
/*    align-items: center;*/
/*    justify-content: space-between;*/
/*    padding: 5px 10px;*/
/*    border: 1px solid #ccc;*/
/*    border-radius: 3px;*/
/*}*/

/*.cookie-warning-bar__list {*/
/*    display: flex;*/
/*    flex-wrap: wrap;*/
/*    flex: 1;*/
/*    min-width: 1px;*/
/*}*/

/*.cookie-warning-bar__item {*/
/*    margin-right: 10px;*/
/*    cursor: pointer;*/
/*}*/

/*    .cookie-warning-bar__item:last-child {*/
/*        margin-right: 0;*/
/*    }*/

/*    .cookie-warning-bar__item label {*/
/*        position: relative;*/
/*        padding-left: 15px;*/
/*        cursor: pointer;*/
/*    }*/

/*    .cookie-warning-bar__item input {*/
/*        position: absolute;*/
/*        left: 0;*/
/*        top: 3px;*/
/*        width: 10px;*/
/*        height: 10px;*/
/*        cursor: pointer;*/
/*    }*/

/*.cookie-warning-bar__settings {*/
/*    flex-shrink: 0;*/
/*    padding: 5px 10px;*/
/*    background-color: #ccc;*/
/*    cursor: pointer;*/
/*    border: none;*/
/*    border-radius: 3px;*/
/*    color: #fff;*/
/*}*/

/*.cookie-warning-tabs {*/
/*    margin-top: 15px;*/
/*}*/

/*.cookie-warning-tabs__head {*/
/*    display: flex;*/
/*}*/

/*    .cookie-warning-tabs__head .cookie-warning-tabs__item {*/
/*        display: flex;*/
/*        align-items: center;*/
/*        height: 32px;*/
/*        margin-right: 5px;*/
/*        padding-right: 10px;*/
/*        padding-left: 10px;*/
/*        background-color: #f7f7f7;*/
/*        cursor: pointer;*/
/*        border: 1px solid #ccc;*/
/*        border-bottom: none;*/
/*        border-top-left-radius: 3px;*/
/*        border-top-right-radius: 3px;*/
/*    }*/

/*    .cookie-warning-tabs__head .cookie-warning-tabs__item--active {*/
/*        background-color: #fff;*/
/*    }*/

/*    .cookie-warning-tabs__head .cookie-warning-tabs__item:last-child {*/
/*        margin-right: 0;*/
/*    }*/

/*.cookie-warning-tabs__body {*/
/*    border: 1px solid #ccc;*/
/*    border-radius: 3px;*/
/*    border-top-left-radius: 0;*/
/*    max-height: 200px;*/
/*    overflow: auto;*/
/*}*/

/*    .cookie-warning-tabs__body .cookie-warning-tabs__item {*/
/*        display: none;*/
/*    }*/

/*    .cookie-warning-tabs__body .cookie-warning-tabs__item--active {*/
/*        display: block;*/
/*    }*/

/*        .cookie-warning-tabs__body .cookie-warning-tabs__item--active table {*/
/*            width: 100%;*/
/*            border-collapse: collapse;*/
/*        }*/

/*.cookie-warning-tabs__text {*/
/*    padding: 10px;*/
/*    line-height: 1.6;*/
/*}*/

/*.cookie-warning-content {*/
/*    display: flex;*/
/*}*/

/*.cookie-warning-content__side {*/
/*    flex-shrink: 0;*/
/*    width: 130px;*/
/*    border-right: 1px solid #eee;*/
/*}*/

/*    .cookie-warning-content__side .cookie-warning-content__item {*/
/*        padding: 10px 10px;*/
/*        border-bottom: 1px solid #eee;*/
/*        background-color: #f5f5f5;*/
/*        cursor: pointer;*/
/*    }*/

/*    .cookie-warning-content__side .cookie-warning-content__item--active {*/
/*        background-color: #fff;*/
/*    }*/

/*    .cookie-warning-content__side .cookie-warning-content__item:last-child {*/
/*        border-bottom: none;*/
/*    }*/

/*.cookie-warning-content__main {*/
/*    flex: 1;*/
/*    min-width: 330px;*/
/*    overflow: auto;*/
/*    padding: 10px;*/
/*}*/

/*    .cookie-warning-content__main .cookie-warning-content__item {*/
/*        display: none;*/
/*    }*/

/*    .cookie-warning-content__main .cookie-warning-content__item--active {*/
/*        display: block;*/
/*    }*/

/*    .cookie-warning-content__main table thead td {*/
/*        background-color: #f5f5f5;*/
/*        border-bottom: 1px solid #ccc;*/
/*    }*/

/*    .cookie-warning-content__main table td {*/
/*        padding: 5px 10px;*/
/*        border-right: 1px solid #ccc;*/
/*        border-bottom: 1px solid #ccc;*/
/*    }*/

/*        .cookie-warning-content__main table td:last-child {*/
/*            border-right: none;*/
/*        }*/

/*    .cookie-warning-content__main p {*/
/*        margin: 0 0 10px 0;*/
/*    }*/
